/*     1073535 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1073535__wrap {position:relative;height:100%;padding-bottom:5px;}
.pm-slide_wide__1073535__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__1073535__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__1073535__ {max-width:1600px;margin:0 auto}
.pm-slide_wide__1073535__ a {display:block;position:relative;border:none}
.pm-slide_wide__1073535__ a img {border:none}
.pm-slide_wide__1073535__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1073535__ .item {position:relative}
.pm-slide_wide__1073535__ .item img {vertical-align:top}
.pm-slide_wide__1073535__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1073535__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;text-shadow:2px 3px 4px #888;color:#ffffff;}
.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell .desc_text {font-size:17px;}
.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;}

.pm-slide_wide__1073535__ .item .caption .btn_more {position:relative;display:inline-block;min-width:140px;line-height:47px;margin-top:30px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1073535__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__1073535__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1073535__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1073535__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1073535__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1073535__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1073535__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1073535__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1073535__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1073535__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1073535__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1073535__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1073535__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1073535__ .owl-dots .owl-dot:hover span {border-color:#ff8400;background:#ff8400;}

.pm-slide_wide__1073535__.empty__1073535__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1073535__wrap .scroll_down {display:none;}

.pm-slide_wide__1073535__.build_edit_mode .item {display:none}
.pm-slide_wide__1073535__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1073535__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1073535__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1073535__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1073535__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1073535__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1073535__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1073535__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1073535__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1073535__wrap .line_top {width:100%;max-width:1000px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1073535__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:15px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1073535__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__1073535__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1073535__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1073535__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__1073535__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__1073535__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__1073535__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1073535__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1073535__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1073535__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1073535__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1073535__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__1073535__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1000px;padding-left:50px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;}
	.pm-slide_wide__1073535__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__1073535__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__1073535__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1073535__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1073535__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1073535__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell .desc_text {font-size:34px}
	.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell .subject {font-size:84px;padding-top:15px}
	.pm-slide_wide__1073535__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__1073535__ .owl-dots {top:50%;right:0;max-width:1000px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__1073535__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     1073525 : 공백      */
.solid_line__1073525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1073525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1073525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1073525__ {height:0px}
}

/*     1073545 : BLANK 컨텐츠      */
.blank__1073545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1073545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1073545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1073545__ {height:5px}
}

/*     1073555 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1073555__ {margin:0 0 0 -20px;padding:0;list-style:none}
.img_tile__1073555__:after {content:'';display:block;clear:both}
.img_tile__1073555__ * {box-sizing:border-box}
.img_tile__1073555__ .item {float:left;position:relative;padding:10px 0 10px 20px}
.img_tile__1073555__ .item_inner {display:block;width:100%;color:#333;text-align:left}

.img_tile__1073555__ .figure {display:block;overflow:hidden;position:relative;border-radius:10%}
.img_tile__1073555__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:10%;opacity:0;transition:all 0.2s ease-out}
.img_tile__1073555__ .figure img {width:100%;vertical-align:top}
.img_tile__1073555__ .item_inner:hover .figure:before {opacity:.2}

.img_tile__1073555__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.img_tile__1073555__ .caption > span {display:block;text-align:center}
.img_tile__1073555__ .caption .title {overflow:hidden;font-size:14px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis}
.img_tile__1073555__ .caption .cont {margin-top:10px;font-size:13px;color:#666}

.img_tile__1073555__ .empty__1073555__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__1073555__ .item {width:100%}
.col_m_2__1073555__ .item {width:50%}
.col_m_3__1073555__ .item {width:33.3333%}
.col_m_4__1073555__ .item {width:25%}
.col_m_1__1073555__ .item,
.col_m_2__1073555__ .item2n,
.col_m_3__1073555__ .item3n,
.col_m_4__1073555__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1073555__ {margin:0 0 0 -30px}
	.img_tile__1073555__ .item {padding:15px 0 15px 30px}
	.img_tile__1073555__ .caption {margin-top:15px}
	.img_tile__1073555__ .caption .title {font-size:24px; line-height:1.3em;}
	.img_tile__1073555__ .caption .cont {margin-top:10px;font-size:20px;color:#666; line-height:1.5em;}

	.col_m_1__1073555__ .item,
	.col_m_2__1073555__ .item2n,
	.col_m_3__1073555__ .item3n,
	.col_m_4__1073555__ .item4n {clear:none}

	.col_t_1__1073555__ .item {width:100%}
	.col_t_2__1073555__ .item {width:50%}
	.col_t_3__1073555__ .item {width:33.3333%}
	.col_t_4__1073555__ .item {width:25%}
	.col_t_5__1073555__ .item {width:20%}
	.col_t_6__1073555__ .item {width:16.6666%}
	.col_t_1__1073555__ .item,
	.col_t_2__1073555__ .item2n,
	.col_t_3__1073555__ .item3n,
	.col_t_4__1073555__ .item4n,
	.col_t_5__1073555__ .item5n,
	.col_t_6__1073555__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1073555__ {margin:0 0 0 -20px}
	.img_tile__1073555__ .item {padding:15px 0 15px 20px}
	.img_tile__1073555__ .caption {margin-top:15px}

	.col_t_1__1073555__ .item,
	.col_t_2__1073555__ .item2n,
	.col_t_3__1073555__ .item3n,
	.col_t_4__1073555__ .item4n,
	.col_t_5__1073555__ .item5n,
	.col_t_6__1073555__ .item6n {clear:none}

	.col_pc_1__1073555__ .item {width:100%}
	.col_pc_2__1073555__ .item {width:50%}
	.col_pc_3__1073555__ .item {width:33.3333%}
	.col_pc_4__1073555__ .item {width:25%}
	.col_pc_5__1073555__ .item {width:20%}
	.col_pc_6__1073555__ .item {width:16.6666%}
	.col_pc_1__1073555__ .item,
	.col_pc_2__1073555__ .item2n,
	.col_pc_3__1073555__ .item3n,
	.col_pc_4__1073555__ .item4n,
	.col_pc_5__1073555__ .item5n,
	.col_pc_6__1073555__ .item6n {clear:both}
}

/*     1073565 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1073565__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #a28e4d;border-radius:0px;background:#a28e4d;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1073565__ a span {display:inline-block;position:relative}
.icon_button__1073565__.style_line a {background:transparent;color:#a28e4d}

.icon_button__1073565__.a_left a span:before {
	content:'\e622';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1073565__.a_right a span:after {
	content:'\e622';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1073565__ a {font-size:20px}
}

/*     1073575 : 한줄 텍스트      */
@font-face {
    font-family: 'Y_Spotlight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/Y_Spotlight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__1073575__ p {
	display:block;margin:0;padding:0;
	font-family: 'Y_Spotlight';font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1073575__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1073575__ p {font-size:15px}
	.text__1073575__ p br {display: none}
}

/*     1073585 : 쇼핑몰 상품출력 - 목록형      */
@font-face {
    font-family: 'NanumSquareNeo-Variable';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/NanumSquareNeo-Variable.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.pm-goods_list1__1073585__ {height:350px;overflow-y: scroll;border:1px solid #e4e4e4}
.pm-goods_list1__1073585__ * {box-sizing:border-box; }
.pm-goods_list1__1073585__ a {display:block;color:#333}
.pm-goods_list1__1073585__ ul {margin:0;padding:0;list-style:none}
.pm-goods_list1__1073585__ .empty {width:100% !important;padding:10px;font-size:14px;color:#666;text-align:center}

.pm-goods_list1__1073585__ li {position:relative;border-bottom:1px solid #fff}
.pm-goods_list1__1073585__ li:first-child {border-top:1px solid #fff}
.pm-goods_list1__1073585__ li > a,
.pm-goods_list1__1073585__ li > div {display:table;width:100%;padding:0px;table-layout:fixed}

.pm-goods_list1__1073585__ .figure {display:table-cell;width:40%;box-sizing:content-box;background:#e4e4e4;}
.pm-goods_list1__1073585__ .figure > span {display:block;margin:0 auto;padding-top:3px;font-family: 'NanumSquareNeo-Variable';font-size:11px}
.pm-goods_list1__1073585__ li > a.no-uline:hover   { text-decoration:underline }
.pm-goods_list1__1073585__ .figure img {}

.pm-goods_list1__1073585__ dl {display:table-cell;margin:0;font-size:12px;line-height:1.6em;vertical-align:middle}
.pm-goods_list1__1073585__ dl:after {content:'';display:block;clear:both}
.pm-goods_list1__1073585__ dl dt {float:left;text-align:right;width:50%;background:#ecf7ff}
.pm-goods_list1__1073585__ dl dt span {padding-right:3px}
.pm-goods_list1__1073585__ dl dd {float:right;margin:0;text-align:right;background:#ffecf9;width:50%}
.pm-goods_list1__1073585__ dl dd span {padding-right:3px}
.pm-goods_list1__1073585__ dl .goods_name {font-size:11px;color:#333}
.pm-goods_list1__1073585__ dl .sijung_price {font-size:11px;color:#888;text-decoration:line-through}
.pm-goods_list1__1073585__ dl .price {font-size:12px;font-weight:normal;color:#333}
.pm-goods_list1__1073585__ dl .soldout {font-size:12px;color:#c40000}


@media (min-width:1024px){
.pm-goods_list1__1073585__ {height:622px;overflow-y: scroll;border:1px solid #e4e4e4}
.pm-goods_list1__1073585__ .figure {display:table-cell;width:40%;box-sizing:content-box;background:#e4e4e4;}
.pm-goods_list1__1073585__ .figure > span {display:block;margin:0 auto;padding-top:3px;font-family: 'NanumSquareNeo-Variable';font-size:13px}
.pm-goods_list1__1073585__ li > a.no-uline:hover   { text-decoration:underline }
.pm-goods_list1__1073585__ .figure img {}

.pm-goods_list1__1073585__ dl {display:table-cell;margin:0;font-size:12px;line-height:1.6em;vertical-align:middle}
.pm-goods_list1__1073585__ dl:after {content:'';display:block;clear:both}
.pm-goods_list1__1073585__ dl dt {float:left;text-align:right;width:50%;background:#ecf7ff}
.pm-goods_list1__1073585__ dl dt span {padding-right:10px}
.pm-goods_list1__1073585__ dl dd {float:right;margin:0;text-align:right;background:#ffecf9;width:50%}
.pm-goods_list1__1073585__ dl dd span {padding-right:10px}
.pm-goods_list1__1073585__ dl .goods_name {font-size:12px;color:#333}
.pm-goods_list1__1073585__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_list1__1073585__ dl .price {font-size:13px;font-weight:normal;color:#333}
.pm-goods_list1__1073585__ dl .soldout {font-size:13px;color:#c40000}
}

/*     1073595 : 고객센터      */
.img_ratio__1073595__ {display:table;table-layout:fixed;width:100%;background:#a28e4d}
.img_ratio__1073595__ .img_inner {box-sizing:border-box;display:table-cell;height:140px;padding:15px 20px;vertical-align:middle}
.img_ratio__1073595__ .img_inner .title {display:block;margin-bottom:10px;font-size:16px;font-weight:bold;color:#fff;letter-spacing:-.03em}
.img_ratio__1073595__ .img_inner .cs_num {display:block;font-size:22px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em}
.img_ratio__1073595__ .img_inner .cont {display:block;margin-top:12px;font-size:13px;color:#fff;line-height:18px;letter-spacing:-.03em}

@media (min-width:1024px){
	.img_ratio__1073595__ .img_inner {height:230px;padding:20px 40px}
	.img_ratio__1073595__ .img_inner .title {margin-bottom:30px;font-size:18px}
	.img_ratio__1073595__ .img_inner .cs_num {font-size:36px;line-height:38px;letter-spacing:-.04em;}
	.img_ratio__1073595__ .img_inner .cont {margin-top:25px;font-size:15px;line-height:22px;}
}

/*     1073605 : 공백      */
.solid_line__1073605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1073605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1073605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1073605__ {height:10px}
}

/*     1073615 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1073615__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #a28e4d;border-radius:0px;background:#a28e4d;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1073615__ a span {display:inline-block;position:relative}
.icon_button__1073615__.style_line a {background:transparent;color:#a28e4d}

.icon_button__1073615__.a_left a span:before {
	content:'\e621';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1073615__.a_right a span:after {
	content:'\e621';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1073615__ a {font-size:15px}
}

/*     1073625 : 고객센터      */
@font-face {
    font-family: 'Happiness-Sans-Title';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2205@1.0/Happiness-Sans-Title.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.img_ratio__1073625__ {display:table;width:100%;border:1px solid #e1e1e1;box-sizing:border-box;background-color:#fff;}
.img_ratio__1073625__ * {box-sizing:border-box;}
.img_ratio__1073625__ a {display:table-cell;vertical-align:middle;}
.img_ratio__1073625__ .caption {display:table-cell;height:80px;padding:12px;vertical-align:middle;text-align:left;}
.img_ratio__1073625__ .caption > div {position:relative;line-height:1.4em;}
.img_ratio__1073625__ .title {color:#444;font-size:16px;font-weight:bold;}
.img_ratio__1073625__ .cs_num {color:#000000;font-size:30px;font-weight:bold;letter-spacing:-0.03em;white-space:nowrap;}
.img_ratio__1073625__ .cont {font-family: 'Happiness-Sans-Title';font-size:16px;color:#000;letter-spacing:0;}
.img_ratio__1073625__ .cont span {font-family: 'Happiness-Sans-Title';font-size:18px;color:#0090ff;letter-spacing:0;text-decoration:underline}

@media (min-width:768px){
	.img_ratio__1073625__ .caption {height:100px;padding:0 15px;}
	.img_ratio__1073625__ .cs_num {margin-top:3px;}
}

@media (min-width:1024px){
	.img_ratio__1073625__ {height:100px;}
}

/*     1073635 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1073635__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #a28e4d;border-radius:0px;background:#a28e4d;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1073635__ a span {display:inline-block;position:relative}
.icon_button__1073635__.style_line a {background:transparent;color:#a28e4d}

.icon_button__1073635__.a_left a span:before {
	content:'\e616';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1073635__.a_right a span:after {
	content:'\e616';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1073635__ a {font-size:15px}
}

/*     1073645 : 한줄 텍스트      */
@font-face {
    font-family: 'Y_Spotlight';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/Y_Spotlight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__1073645__ p {
	display:block;margin:0;padding:0;
	font-family: 'Y_Spotlight';font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1073645__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1073645__ p {font-size:13px}
	.text__1073645__ p br {display: none}
}

/*     1073655 : 지도 (주소 직접 입력)      */
.map__1073655__ iframe {width:100%;vertical-align:top}
.map__1073655__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1073655__ .build_preview__1073655__ {display:table;width:100%}
.map__1073655__ .build_preview__1073655__ .inner__1073655__ {display:table-cell;height:250px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1073655__ .build_preview__1073655__ .inner__1073655__ .subject__1073655__ {display:block;font-size:16px;font-weight:bold}
.map__1073655__ .build_preview__1073655__ .inner__1073655__ .exp_text__1073655__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1073655__ iframe {height:200px  !important}
	.map__1073655__ .build_preview__1073655__ .inner__1073655__ {height:200px}
}

/*     1073665 : 공백      */
.solid_line__1073665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1073665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1073665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1073665__ {height:30px}
}

/*     1073675 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1073675__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #a28e4d;border-radius:0px;background:#a28e4d;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1073675__ a span {display:inline-block;position:relative}
.icon_button__1073675__.style_line a {background:transparent;color:#a28e4d}

.icon_button__1073675__.a_left a span:before {
	content:'\e62e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1073675__.a_right a span:after {
	content:'\e62e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1073675__ a {font-size:20px}
}

/*     1073685 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__1073685__ {max-width:1100px;margin:0 auto}
.pm-goods_slide_responsive__1073685__ a {display:block;border:none}
.pm-goods_slide_responsive__1073685__ .item {position:relative}
.pm-goods_slide_responsive__1073685__ .item img {vertical-align:top}
.pm-goods_slide_responsive__1073685__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__1073685__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__1073685__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_responsive__1073685__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__1073685__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__1073685__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__1073685__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__1073685__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__1073685__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__1073685__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__1073685__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__1073685__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_responsive__1073685__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__1073685__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_responsive__1073685__ .figure {position:relative}
.pm-goods_slide_responsive__1073685__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-goods_slide_responsive__1073685__ .item:hover .figure:after {border:2px solid #999999}

.pm-goods_slide_responsive__1073685__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__1073685__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__1073685__ .caption dd {margin:0}
.pm-goods_slide_responsive__1073685__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__1073685__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__1073685__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__1073685__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__1073685__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__1073685__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__1073685__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__1073685__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__1073685__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__1073685__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__1073685__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__1073685__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__1073685__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__1073685__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__1073685__ .caption.down {padding:5px 0}
.pm-goods_slide_responsive__1073685__ .caption.none {display:none}

.pm-goods_slide_responsive__1073685__.empty__1073685__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1073695 : 공백      */
.solid_line__1073695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1073695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1073695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1073695__ {height:30px}
}

/*     1073705 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1073705__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #a28e4d;border-radius:0px;background:#a28e4d;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1073705__ a span {display:inline-block;position:relative}
.icon_button__1073705__.style_line a {background:transparent;color:#a28e4d}

.icon_button__1073705__.a_left a span:before {
	content:'\e62c';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1073705__.a_right a span:after {
	content:'\e62c';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1073705__ a {font-size:15px}
}

/*     1073715 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__1073715__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__1073715__ a {display:block;border:none}
.pm-goods_slide_responsive__1073715__ .item {position:relative}
.pm-goods_slide_responsive__1073715__ .item img {vertical-align:top}
.pm-goods_slide_responsive__1073715__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__1073715__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__1073715__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_responsive__1073715__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__1073715__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__1073715__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__1073715__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__1073715__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__1073715__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__1073715__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__1073715__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__1073715__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_responsive__1073715__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__1073715__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_responsive__1073715__ .figure {position:relative}
.pm-goods_slide_responsive__1073715__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-goods_slide_responsive__1073715__ .item:hover .figure:after {border:2px solid #999999}

.pm-goods_slide_responsive__1073715__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__1073715__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__1073715__ .caption dd {margin:0}
.pm-goods_slide_responsive__1073715__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__1073715__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__1073715__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__1073715__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__1073715__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__1073715__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__1073715__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__1073715__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__1073715__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__1073715__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__1073715__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__1073715__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__1073715__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__1073715__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__1073715__ .caption.down {padding:5px 0}
.pm-goods_slide_responsive__1073715__ .caption.none {display:none}

.pm-goods_slide_responsive__1073715__.empty__1073715__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1073725 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1073725__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #a28e4d;border-radius:0px;background:#a28e4d;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1073725__ a span {display:inline-block;position:relative}
.icon_button__1073725__.style_line a {background:transparent;color:#a28e4d}

.icon_button__1073725__.a_left a span:before {
	content:'\e62b';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1073725__.a_right a span:after {
	content:'\e62b';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1073725__ a {font-size:15px}
}

/*     1073735 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__1073735__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__1073735__ a {display:block;border:none}
.pm-goods_slide_responsive__1073735__ .item {position:relative}
.pm-goods_slide_responsive__1073735__ .item img {vertical-align:top}
.pm-goods_slide_responsive__1073735__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__1073735__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-goods_slide_responsive__1073735__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-goods_slide_responsive__1073735__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-goods_slide_responsive__1073735__ .owl-nav .owl-prev {left:2px}
.pm-goods_slide_responsive__1073735__ .owl-nav .owl-next {right:2px}
.pm-goods_slide_responsive__1073735__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__1073735__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__1073735__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__1073735__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__1073735__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__1073735__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-goods_slide_responsive__1073735__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__1073735__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-goods_slide_responsive__1073735__ .figure {position:relative}
.pm-goods_slide_responsive__1073735__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-goods_slide_responsive__1073735__ .item:hover .figure:after {border:2px solid #999999}

.pm-goods_slide_responsive__1073735__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__1073735__ .caption dt span {display:block;padding:5px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__1073735__ .caption dd {margin:0}
.pm-goods_slide_responsive__1073735__ .caption dd span {display:block;padding:2px 0 0}
.pm-goods_slide_responsive__1073735__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__1073735__ .caption .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__1073735__ .caption .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__1073735__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__1073735__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__1073735__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-goods_slide_responsive__1073735__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-goods_slide_responsive__1073735__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-goods_slide_responsive__1073735__ .caption.over .goods_name {color:#fff}
.pm-goods_slide_responsive__1073735__ .caption.over .sijung_price {display:none}
.pm-goods_slide_responsive__1073735__ .caption.over .price {color:#fff}
.pm-goods_slide_responsive__1073735__ .caption.over .soldout {color:#c40000;text-shadow:-1px 0 1px rgba(255, 255, 255, 0.6), 1px 0 1px rgba(255, 255, 255, 0.6), 0 -1px 1px rgba(255, 255, 255, 0.6), 0 1px 1px rgba(255, 255, 255, 0.6)}
.pm-goods_slide_responsive__1073735__ .caption.over .icon {display:none}
.pm-goods_slide_responsive__1073735__ .caption.down {padding:5px 0}
.pm-goods_slide_responsive__1073735__ .caption.none {display:none}

.pm-goods_slide_responsive__1073735__.empty__1073735__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1073745 : 공백      */
.solid_line__1073745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1073745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1073745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1073745__ {height:30px}
}

